Ergebnis 1 bis 5 von 5

Thema: Programmieradapter: The signature of the attached tool is AVRISP_2, which is unexpec

  1. #1
    Neuer Benutzer
    Registriert seit
    14.11.2017
    Beiträge
    3
    Total Downloaded
    0

    Programmieradapter: The signature of the attached tool is AVRISP_2, which is unexpec

    Hallo,
    ich möchte diesen Programmieradapter mit Atmel Studio 7 unter Win10 nutzen. Leider bekomme ich aber diese Fehlermeldung:

    Programmieradapter:
    https://www.dropbox.com/s/gcx7w8mxfo...31.21.jpg?dl=0
    https://www.dropbox.com/s/wldsi5md6z...31.29.jpg?dl=0


    Unable to connect to tool STK500 (COM7)

    Timestamp: 2017-11-13 21:36:32.008
    Severity: ERROR
    ComponentId: 20100
    StatusCode: 1
    ModuleName: TCF (TCF command: Tool:connect failed.)

    The signature of the attached tool is AVRISP_2, which is unexpected.


    Könnt ihr mir hier helfen? Vielen Dank!

  2. #2
    Administrator Avatar von er@diamex
    Registriert seit
    26.06.2005
    Ort
    Berlin
    Beiträge
    308
    Total Downloaded
    3,8 KB
    Ist der Treiber installiert und ein Comport im Gerätemanager von Windows zu sehen?
    Wenn ja, dann einfach im Atmel-Studio unter Tools->Add Target->STK500 anwählen und den COM-Port des Programmers einstellen. Das ist alles.
    Erwin, Elektronik- und Software-Spezialist

  3. #3
    Neuer Benutzer
    Registriert seit
    14.11.2017
    Beiträge
    3
    Total Downloaded
    0
    Hallo er@diamex, vielen Dank für die Antwort! Folgende Einstellunge habe ich bereits gemacht, leider ohne Erfolg.

    2017-11-14_07h54_45.jpg2017-11-14_07h55_29.jpg2017-11-14_07h56_13.jpg2017-11-14_07h56_25.jpg

    Ich habe diesen Programmieradapter. Er ist schon ca. 8-9 Jahre alt. Kann es daran liegen?
    2017-11-13 21.31.21.jpg

  4. #4
    Administrator Avatar von er@diamex
    Registriert seit
    26.06.2005
    Ort
    Berlin
    Beiträge
    308
    Total Downloaded
    3,8 KB
    Ja genau, das wird es sein. Die alten AVR/ATMEL-Studios waren nicht so pingelig mit der Kennung und haben alles akzeptiert.
    Mit anderen Tools wie AVRDUDE wird der Programmer sicher noch funktionieren. Für Windows 10 ist jedoch ATMEL-Studio 7 verpflichtend, die alten Versionen laufen nicht mehr. Hier hilft dann nur der Neukauf eines aktuellen Programmers. Unsere neuen ISP-Prog und PROG-S2 fuinktionieren einwandfrei mit Studio 7, sind mit modernster 32-Bit-Controllertechnik ausgestattet und haben die adaptive Bitratenanpassung, durch die eine Verbindung zum zu programmierenden Controller wesentlich erleichtert wird.
    Erwin, Elektronik- und Software-Spezialist

  5. #5
    Neuer Benutzer
    Registriert seit
    14.11.2017
    Beiträge
    3
    Total Downloaded
    0
    Okay, ich habe den neuen PROG-S2 bestellt. Hoffe, dass es damit funktioniert. Danke!

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •